{
  "backgroundTextStyle": "light",
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTitleText": "手机验证",
  "navigationBarTextStyle": "black",
  "usingComponents": {
    "navbar": "../../../components/navbar/navbar"
  }
}